Bug 1820265 - [sig-builds] update s2i build as root via privileged scc extended test
Summary: [sig-builds] update s2i build as root via privileged scc extended test
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.4.0
Assignee: Gabe Montero
QA Contact: wewang
URL:
Whiteboard:
Depends On: 1819276
Blocks: 1820266
TreeView+ depends on / blocked
 
Reported: 2020-04-02 15:52 UTC by Gabe Montero
Modified: 2020-05-04 11:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1819276
: 1820266 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:48:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24822 None closed Bug 1820265: use rbac vs direct scc edit for s2i root bld test 2020-04-22 03:49:54 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:48:21 UTC

Description Gabe Montero 2020-04-02 15:52:15 UTC
+++ This bug was initially created as a clone of Bug #1819276 +++

See https://coreos.slack.com/archives/CB48XQ4KZ/p1585580675154600

Ben has asked to backport this to 4.3, so opening bz

Comment 1 Gabe Montero 2020-04-02 16:00:28 UTC
PR https://github.com/openshift/origin/pull/24822 is waiting on bugzilla bot

Comment 5 Gabe Montero 2020-04-09 12:37:04 UTC
e2e test only ... PR tests passed ... marking verified

Comment 6 Gabe Montero 2020-04-17 16:18:28 UTC
test case only change - no doc update needed

Comment 8 errata-xmlrpc 2020-05-04 11:48:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.